# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-06-21 01:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Luizalabs_Employee_Manager', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='employee',
            name='email',
            field=models.EmailField(max_length=100, verbose_name='E-mail'),
        ),
    ]
